Bug 1492161 - WiFi Instability on Dell XPS 13 With Qualcomm Atheros QCA6174 Wireless Network Adapter
Summary: WiFi Instability on Dell XPS 13 With Qualcomm Atheros QCA6174 Wireless Networ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: linux-firmware
Version: 26
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-15 15:54 UTC by Matt Prahl
Modified: 2018-11-21 14:56 UTC (History)
11 users (show)

Fixed In Version: linux-firmware-20170828-77.gitb78acc9.fc26 linux-firmware-20170828-77.gitb78acc9.fc27 linux-firmware-20170828-77.gitb78acc9.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-22 18:52:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Matt Prahl 2017-09-15 15:54:55 UTC
Description of problem:
The latest update made my wireless adapter's connection unstable. I'm using a Dell XPS 13 with a Qualcomm Atheros QCA6174 wireless network adapter. After 5 minutes or so of being connected to the wireless, network connectivity would drop but my laptop still said it was connected to the wireless. Downgrading from this update fixed the issue.

After looking through the logs, I noticed that I got this log message every few mins: "wpa_supplicant[1167]: wlp58s0: WPA: Group rekeying completed with xxxxxxx [GTK=CCMP]". On some of those rekeys, it'd cause the network to drop and then about 90 seconds later, NetworkManager noticed this and issued "NetworkManager[1019]: <info> [1505177173.5314] connectivity: (wlp58s0) timed out". My wireless access point was set to have this rekey happen every 300 seconds. I changed my WAP to use 86400 seconds for now and it seems to be working ok. This issue only appeared after updating the linux-firmware.


Version-Release number of selected component (if applicable):
linux-firmware-20170828-76.gitb78acc9.fc26

How reproducible:
Very reproducible

Steps to Reproduce:
On a Dell XPS 13 with a Qualcomm Atheros QCA6174 wireless network adapter, connect to a wireless access point that has the broadcast/group key refresh rate set to something like 300 seconds. Use the network during this time by browsing the internet for about 5-10 minutes. At that point, the wireless network connection will drop.

Actual results:
Wireless network connection is unstable after some broadcast/group key refresh rates.

Expected results:
Wireless network connection is continuously stable

Additional info:
NA

Comment 1 Klaas Demter 2017-09-16 09:29:59 UTC
I think this is a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=1491708

Comment 2 Josh Boyer 2017-09-18 20:27:19 UTC
I've done a scratch build with those patches included.  Can you test this build and let me know if it works for you?

https://koji.fedoraproject.org/koji/taskinfo?taskID=21959422

Comment 3 Matt Prahl 2017-09-19 13:32:35 UTC
So, I installed the linux-firmware RPM provided in that scratch build but didn't update the others. I changed my WAP to have the broadcast/group key refresh rate be 300 seconds. I then rebooted my laptop and when it came back up, the wireless firmware had crashed in the dmesg logs and the wireless couldn't find any networks. I rebooted again and it started working without any issues. I tried rebooting a second time and it still works.

Here are the logs from when the firmware crashed:

Sep 19 08:22:08 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:22:08 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:22:11 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to read device register, device is gone
Sep 19 08:22:11 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: firmware crashed! (uuid bbefd84d-c70b-499d-a979-9edf665de6e0)
Sep 19 08:22:11 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
Sep 19 08:22:11 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
Sep 19 08:22:11 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: firmware ver WLAN.RM.4.4.1-00051-QCARMSWP-1 api 6 features wowlan,ignore-otp crc32 c3fd4411
Sep 19 08:22:11 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: board_file api 2 bmi_id N/A crc32 0e26ef70
Sep 19 08:22:11 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: htt-ver 3.44 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
Sep 19 08:22:11 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to read firmware dump area: -28
Sep 19 08:22:11 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: Copy Engine register dump:
Sep 19 08:22:12 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [00]: 0x00034400 4294967295 4294967295 4294967295 4294967295
Sep 19 08:22:12 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [01]: 0x00034800 4294967295 4294967295 4294967295 4294967295
Sep 19 08:22:12 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [02]: 0x00034c00 4294967295 4294967295 4294967295 4294967295
Sep 19 08:22:12 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [03]: 0x00035000 4294967295 4294967295 4294967295 4294967295
Sep 19 08:22:12 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [04]: 0x00035400 4294967295 4294967295 4294967295 4294967295
Sep 19 08:22:12 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [05]: 0x00035800 4294967295 4294967295 4294967295 4294967295
Sep 19 08:22:12 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [06]: 0x00035c00 4294967295 4294967295 4294967295 4294967295
Sep 19 08:22:13 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [07]: 0x00036000 4294967295 4294967295 4294967295 4294967295
Sep 19 08:22:13 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to reset chip: -5
Sep 19 08:22:13 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: Could not init hif: -5
Sep 19 08:22:13 mprahl-laptop wpa_supplicant[1446]: Could not set interface wlp58s0 flags (UP): Input/output error
Sep 19 08:22:13 mprahl-laptop wpa_supplicant[1446]: nl80211: Could not set interface 'wlp58s0' UP
Sep 19 08:22:13 mprahl-laptop wpa_supplicant[1446]: nl80211: deinit ifname=wlp58s0 disabled_11b_rates=0
Sep 19 08:22:13 mprahl-laptop kernel: ath10k_warn: 140 callbacks suppressed
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to read device register, device is gone
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: firmware crashed! (uuid d3954434-58b4-4f21-9760-8de330885827)
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: firmware ver WLAN.RM.4.4.1-00051-QCARMSWP-1 api 6 features wowlan,ignore-otp crc32 c3fd4411
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: board_file api 2 bmi_id N/A crc32 0e26ef70
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: htt-ver 3.44 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to read firmware dump area: -28
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: Copy Engine register dump:
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [00]: 0x00034400 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [01]: 0x00034800 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:38 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [02]: 0x00034c00 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:39 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [03]: 0x00035000 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:39 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [04]: 0x00035400 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:39 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [05]: 0x00035800 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:39 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [06]: 0x00035c00 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:39 mprahl-laptop wpa_supplicant[1446]: Could not set interface wlp58s0 flags (UP): Input/output error
Sep 19 08:21:39 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [07]: 0x00036000 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:39 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to reset chip: -5
Sep 19 08:21:39 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: Could not init hif: -5
Sep 19 08:21:39 mprahl-laptop wpa_supplicant[1446]: WEXT: Could not set interface 'wlp58s0' UP
Sep 19 08:21:39 mprahl-laptop NetworkManager[1016]: <error> [1505823699.5154] sup-iface[0x556d24be3de0,wlp58s0]: error adding interface: wpa_supplicant couldn
Sep 19 08:21:39 mprahl-laptop wpa_supplicant[1446]: wlp58s0: Failed to initialize driver interface
Sep 19 08:21:39 mprahl-laptop NetworkManager[1016]: <info>  [1505823699.5154] device (wlp58s0): supplicant interface state: starting -> down
Sep 19 08:21:49 mprahl-laptop NetworkManager[1016]: <warn>  [1505823709.5373] device (wlp58s0): re-acquiring supplicant interface (#4).
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_warn: 113 callbacks suppressed
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x00080008: -110
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for write32 of 0xffffffff at 0x00080008: -110
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for write32 of 0xfffffffe at 0x00080008: -110
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:49 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:52 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to read device register, device is gone
Sep 19 08:21:52 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: firmware crashed! (uuid b6ca6c5a-469d-4116-8420-e176e0ad4d09)
Sep 19 08:21:52 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
Sep 19 08:21:52 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
Sep 19 08:21:52 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: firmware ver WLAN.RM.4.4.1-00051-QCARMSWP-1 api 6 features wowlan,ignore-otp crc32 c3fd4411
Sep 19 08:21:52 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: board_file api 2 bmi_id N/A crc32 0e26ef70
Sep 19 08:21:52 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: htt-ver 3.44 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
Sep 19 08:21:52 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to read firmware dump area: -28
Sep 19 08:21:52 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: Copy Engine register dump:
Sep 19 08:21:53 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [00]: 0x00034400 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:53 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [01]: 0x00034800 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:53 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [02]: 0x00034c00 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:53 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [03]: 0x00035000 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:53 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [04]: 0x00035400 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:53 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [05]: 0x00035800 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:53 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [06]: 0x00035c00 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [07]: 0x00036000 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to reset chip: -5
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: Could not init hif: -5
Sep 19 08:21:54 mprahl-laptop wpa_supplicant[1446]: Could not set interface wlp58s0 flags (UP): Input/output error
Sep 19 08:21:54 mprahl-laptop wpa_supplicant[1446]: nl80211: Could not set interface 'wlp58s0' UP
Sep 19 08:21:54 mprahl-laptop wpa_supplicant[1446]: nl80211: deinit ifname=wlp58s0 disabled_11b_rates=0
Sep 19 08:21:54 mprahl-laptop audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=timedatex comm="sys
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_warn: 142 callbacks suppressed
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:54 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to wake target for read32 at 0x0003a028: -110
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to read device register, device is gone
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: firmware crashed! (uuid 02494c6f-28b4-4fdf-8591-29410941a357)
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: firmware ver WLAN.RM.4.4.1-00051-QCARMSWP-1 api 6 features wowlan,ignore-otp crc32 c3fd4411
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: board_file api 2 bmi_id N/A crc32 0e26ef70
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: htt-ver 3.44 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to read firmware dump area: -28
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: Copy Engine register dump:
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [00]: 0x00034400 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [01]: 0x00034800 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:57 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [02]: 0x00034c00 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:58 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [03]: 0x00035000 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:58 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [04]: 0x00035400 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:58 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [05]: 0x00035800 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:58 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [06]: 0x00035c00 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:58 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: [07]: 0x00036000 4294967295 4294967295 4294967295 4294967295
Sep 19 08:21:58 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: failed to reset chip: -5
Sep 19 08:21:58 mprahl-laptop kernel: ath10k_pci 0000:3a:00.0: Could not init hif: -5
Sep 19 08:21:58 mprahl-laptop wpa_supplicant[1446]: Could not set interface wlp58s0 flags (UP): Input/output error
Sep 19 08:21:58 mprahl-laptop NetworkManager[1016]: <error> [1505823718.5373] sup-iface[0x556d24be3de0,wlp58s0]: error adding interface: wpa_supplicant couldn
Sep 19 08:21:58 mprahl-laptop wpa_supplicant[1446]: WEXT: Could not set interface 'wlp58s0' UP
Sep 19 08:21:58 mprahl-laptop NetworkManager[1016]: <info>  [1505823718.5373] device (wlp58s0): supplicant interface state: starting -> down
Sep 19 08:21:58 mprahl-laptop wpa_supplicant[1446]: wlp58s0: Failed to initialize driver interface

Comment 4 Josh Boyer 2017-09-19 14:48:03 UTC
(In reply to mprahl@redhat.com from comment #3)
> So, I installed the linux-firmware RPM provided in that scratch build but
> didn't update the others. I changed my WAP to have the broadcast/group key
> refresh rate be 300 seconds. I then rebooted my laptop and when it came back
> up, the wireless firmware had crashed in the dmesg logs and the wireless
> couldn't find any networks. I rebooted again and it started working without
> any issues. I tried rebooting a second time and it still works.

OK, so I'm not sure how to interpret that.  If you power the machine off entirely and do a cold boot after a few minutes, does it continue to work?  I want to say the patches are working well, but the initial crash is confusing.  Trying to eliminate partial firmware loads, etc.

Comment 5 Matt Prahl 2017-09-19 17:02:52 UTC
Okay, so I powered it off and kept it off for about 45 mins. It still works.

Comment 6 Fedora Update System 2017-09-20 13:25:20 UTC
linux-firmware-20170828-77.gitb78acc9.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ac7e52d53f

Comment 7 Fedora Update System 2017-09-20 13:26:04 UTC
linux-firmware-20170828-77.gitb78acc9.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-aac60d40ce

Comment 8 Fedora Update System 2017-09-20 13:26:28 UTC
linux-firmware-20170828-77.gitb78acc9.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2803ce4f5

Comment 9 Fedora Update System 2017-09-20 15:22:00 UTC
linux-firmware-20170828-77.gitb78acc9.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-aac60d40ce

Comment 10 Fedora Update System 2017-09-20 20:49:07 UTC
linux-firmware-20170828-77.gitb78acc9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d2803ce4f5

Comment 11 Fedora Update System 2017-09-20 23:50:55 UTC
linux-firmware-20170828-77.gitb78acc9.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ac7e52d53f

Comment 12 Fedora Update System 2017-09-22 18:52:05 UTC
linux-firmware-20170828-77.gitb78acc9.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-09-30 06:44:07 UTC
linux-firmware-20170828-77.gitb78acc9.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-11-01 16:38:03 UTC
linux-firmware-20170828-77.gitb78acc9.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.